@charset "utf-8";
/* CSS Document */
body {
	font-family: "montserrat";
	margin: 0px;
	color: white;
	background-color: #050618;
}

.wrapper {
	background-image: url("images/serffyhwery2222222222.jpg");
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.clearfix {
  overflow: auto;
}
.nav {
	width: 1024px;
	height: 58px;
	display: inline-flex;
	color: white;
	margin-top: 10px;
}
.nav1 {
	
}
.nav-2-space {
	margin-left: 45px;
}
.nav2 {
    align-content: center;
	font-family: "Montserrat Bold", "Montserrat SemiBold", "Montserrat Medium", "Montserrat Light", "Montserrat ExtraLight", "Montserrat ExtraBold", "Montserrat Black", "Montserrat Alternates Thin", "Montserrat Alternates SemiBold", "Montserrat Alternates Medium", "Montserrat Alternates Light", "Montserrat Alternates ExtraBold", "Montserrat Alternates ExLight", "Montserrat Alternates Black", "Montserrat Alternates";
	font-size: 12px;
    margin-top: 20px;
    margin-left: 20px;
    width: 640px;
}
.nav3 {
	display: inline-flex;
	width: 280px;
	align-content: center;
	margin-left: 30px;
	
}
.nav3-lines {
	width: 25px;
	height: 20px;
	margin-top: 20px;
}
.d {
	margin-top: 4px;
	font-family: "Poppins", "Montserrat Thin", "Montserrat SemiBold", "Montserrat Medium", "Montserrat Light", "Montserrat ExtraLight", "Montserrat ExtraBold", "Montserrat Black", "Montserrat Alternates Thin", "Montserrat Alternates SemiBold", "Montserrat Alternates Medium", "Montserrat Alternates Light", "Montserrat Alternates ExtraBold", "Montserrat Alternates ExLight", "Montserrat Alternates Black", "Montserrat Alternates";
	
}
.nav3-download-cv {
    width: 200px;
    height: 30px;
    border: 2px solid #FFFFFF;
    border-radius: 40px;
	margin-left: 20px;
	margin-top: 10px;
	text-align: center;
}
.about {
    font-family: "montserrat black", "Montserrat Thin", "Montserrat SemiBold", "Montserrat Medium", "Montserrat Light", "Montserrat ExtraLight", "Montserrat ExtraBold", "Montserrat Black", "Montserrat Alternates Thin", "Montserrat Alternates SemiBold", "Montserrat Alternates Medium", "Montserrat Alternates Light", "Montserrat Alternates ExtraBold", "Montserrat Alternates ExLight", "Montserrat Alternates Black", "Montserrat Alternates";
    font-size: 40px;
    padding-top: 20px;
    padding-left: 40px;
    text-decoration: underline;
}
.email {
	font-family: "poppins";
	padding-top: 5px;
	padding-left: 40px;
	font-size: 20px;
	color: #d9ac18;
}
.discription {
	width: 600px;
	padding-top: 20px;
	padding-left: 40px;
	font-family: "poppins";
	font-size: 20px;
	
}
.location {
    width: 300px;
    height: 80px;
    margin-top: 10px;
    margin-left: 100px;
    font-family: "poppins";
    font-size: 20px;
    align-content: center;
    padding-top: 20px;
    border-radius: 10px;
    border: 2px solid #FFFFFF;
}
.l1 {
    align-content: center;
    text-align: center;
    color: #D9AC18;
}
.l2 {
    color: #D9AC18;
    text-align: center;
    letter-spacing: 5px;
}
.map {
    width: 477px;
    height: 195px;
    background-color: aliceblue;
    margin-left: 20px;
    margin-top: 20px;
    text-decoration: underline;
    text-align: center;
    -webkit-box-shadow: 0px 0px #FFFFFF;
    box-shadow: 0px 0px #FFFFFF;
    border: thick solid #FFFFFF;
}

.title {
	background-color: #1B1B1B;
	height: 44px;
	text-align: center;
	margin-top: 10px;
	font-family: 'Montserrat black', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates', 'Montserrat', 'Poppins', 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates', 'Montserrat';
	font-size: 35px;
}
.title-some {
	margin-top: 10px;
}
.somebestvideos {
	display: inline-flex;
	height: 419px;
	margin-top: 5px;
	margin-left: 20px;
}
.besttitle1 {
	width: 69px;
	height: 30px;
	font-family: "poppins", 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
	font-size: 15px;
}
.besttitle2 {
    width: 622px;
    height: 414px;
    background-color: aqua;
    border: thick solid #FFFFFF;
}
.topbox1 {
    background-color: red;
    width: 280px;
    height: 193px;
    margin-top: 0px;
    margin-left: 20px;
    border: thick solid #FFFFFF;
}
.topbox2 {
    background-color: red;
    width: 280px;
    height: 193px;
    margin-top: 20px;
    margin-left: 20px;
    border: thick solid #FFFFFF;
}
.besttitle3 {
	width: 300px;
	height: 414px;
}
.video-discription {
	height: 60px;
	
}
.disc1 {
	text-align: center;
	margin-top: 20px;
}
.line1 {
	width: 213px;
	height: 151px;
	margin-left: 20px;
	background-color: aliceblue;
}
.line2 {
	width: 213px;
	height: 151px;
	margin-left: 90px;
	background-color: aliceblue;
}
.line3 {
	width: 213px;
	height: 151px;
	margin-left: 90px;
	background-color: aliceblue;
}
.img-title {
	width: 69px;
	height: 30px;
	font-family: "poppins", 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
	font-size: 15px;
}
.img-box-line1 {
    display: inline-flex;
   
}
.line1 {
    border: thick solid #FFFFFF;
}
.line2 {
    border: thick solid #FFFFFF;
}
.line3 {
    border: thick solid #FFFFFF;
}
.img-box-line2 {
	margin-top: 50px;
	margin-left: 72px;
	display: inline-flex;
}
.imagesbox {
	margin-top: 20px;
}
.resume-box {
	display: inline-flex;
	font-family: "poppins light", 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
}
.software-items {
	display: inline-flex;
	margin-left: 20px;
	
}
.softwareskills {
    margin-left: 20px;
    margin-bottom: 15px;
    margin-top: 40px;
    color: #D9AC18;
    text-decoration: underline;
}
.i {
	margin-top: 7px;
}
.p {
	margin-top: 17px;
}
.il {
	margin-top: 19px;
}
.a {
	margin-top: 20px;
}
.am {
	margin-top: 14px;
}
.c {
	margin-top: 15px;
}
.ps {
	margin-top: 30px;
}
.i2 {
	margin-top: 7px;
}
.p2 {
	margin-top: 15px;
}
.il2 {
	margin-top: 19px;
}
.a2 {
	margin-top: 20px;
}
.am2 {
	margin-top: 15px;
}
.c2 {
	margin-top: 15px;
}
.ps2 {
	margin-top: 31px;
}
.softwares-name {
	margin-left: 20px;
}
.skills-bar {
	margin-left: 22px;
	font-size: 13px;
}
.resume-box-one {
	width: 346px;
	height: 328px;
}
.whatwecando {
	margin-left: 20px;
	font-size: 13px;
}
.softwares-name {
	font-size: 13px;
}
.education-discription {
	font-size: 13px;
	margin-left: 20px;
}
.hobbies-discrip {
	font-size: 13px;
	margin-left: 20px;
}
.resume-box-three {
	margin-left: 70px;
}
.resume-box-two {
	margin-left: 70px;
}
.resume-box-down {
	display: inline-flex;
	margin-left: 20px;
}
.eng {
	font-size: 13px;
}
.language-title {
    color: #D9AC18;
    margin-top: 50px;
    text-decoration: underline;
	
}
.language-box {
	display: inline-flex;
}
.l-lines {
	margin-top: 70px;
	margin-left: 70px;
}
.skills-title {
    text-decoration: underline;
    color: #D9AC18;
	}
.skills-discription {
		font-size: 13px;
	}
.personal-skills-box {
	margin-top: 50px;
	margin-left: 150px;
}
.footter {
	margin-top: 70px;
	background-color: #1B1B1B;
	height: 91px;width: 1024px;
	display: inline-flex;
}
.copyright {
	font-family: 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
	margin-left: 20px;
	margin-top: 30px;
}
.footter-logo {
	margin-left: 480px;
}
.uewlogo {
    margin-left: 40px;
    width: 104px;
    height: 70px;
}




































